.zmdi-caret-right:before {
    content: '/' !important;
}

.title-line h2:after{
  content: '';
  display: block;
  width: 5vw;
  height: 5px;
  margin-top: 15px;
  background-color: #666666;
}

.title-line-center h3:after{
  content: '';
  display: flex;
  margin: auto;
  width: 5vw;
  height: 5px;
  margin-top: 15px;
  background-color: #666666;
}

#item-1744858314286 .ba-feature-box:nth-child(n) {
    margin-top: 15px;
}

@media (max-width: 1024px) {
.left-menu .ba-collapse-submenu li.deeper > span i:not(.ba-menu-item-icon),
.left-menu .ba-collapse-submenu li.deeper > a i:not(.ba-menu-item-icon) {
left: 0;
justify-content: flex-end;
}
}


@media (max-width: 1024px) {
.ba-hamburger-menu.ba-collapse-submenu li.deeper > span i:not(.ba-menu-item-icon),
.ba-hamburger-menu.ba-collapse-submenu li.deeper > a i:not(.ba-menu-item-icon){
left: 0;
justify-content: flex-end;
}
}

.pro-tabs .ba-tabs-wrapper.tabs-top .nav-tabs li {
    display: inline-block;
    flex: none;
}

.pro-tabs ul.nav.nav-tabs {
    background-color: rgba(255, 255, 255, 0);
    border-color: #eeeeee;
    border-bottom: 1px solid #eeeeee;
}

.ba-item-recently-viewed-products .carousel-type .ba-slideshow-caption > *, .ba-item-related-posts-slider .carousel-type .ba-slideshow-caption > *, .ba-item-recent-posts-slider .carousel-type .ba-slideshow-caption > *, .ba-item-carousel .ba-slideshow-caption > *, .ba-item-slideset .ba-slideshow-caption > *{
    padding: 0 5px;
}

.pro-slideshow .ba-slideshow-dots.thumbnails-dots > div{
  border: 1px dashed #000;
}

.footer-title p::after {
    content: '';
    display: block;
    width: 50px;
    height: 1px;
    border-top: 1px solid #000;
    margin-top: 10px;
}

figure.effectck-rollup-bottom figcaption {
    background: rgb(0 0 0 / 60%);
    color: #ffffff;
  cursor:pointer;
}

figure.effectck-rollup-bottom figcaption [class*="title"] {
  font-size: 16px;
  text-transform: none;
}

#item-17449582205510 .ba-feature-box:nth-child(n){
  margin-top: 5px;
}